/*
    使用プログラム
    MASTEER730Search.asp     配合マスタ（検索）
    MASTEER730Detail.asp     配合マスタ（詳細）
*/
/*********************検索一覧画面********************/

/****各幅指定****/
/*ライン名称*/
.SEIZO090-lbl-sokonm {
    width: 350px;
}

/*ボタン定義*/
.SEIZO090-btn_area {
    width: 1190px;
}

/****列幅設定****/
.SEIZO090-div-dtl{
    width: 1182px;
    overflow-x: scroll;
}

.SEIZO090-tbl-search{
    width: 2295px;
    margin: 0px;
    max-height: 271px;
    overflow-y: auto;
    display: block;
}

/* No. */
.SEIZO090-tbl-search thead tr:nth-of-type(1) th:nth-of-type(1),
.SEIZO090-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(1) {
    width: 35px;
    max-width: 35px;
}

/* 払出入力 */
.SEIZO090-tbl-search thead tr:nth-of-type(1) th:nth-of-type(2),
.SEIZO090-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(2) {
    width: 75px;
    max-width: 75px;
}

/* 発生区分 */
.SEIZO090-tbl-search thead tr:nth-of-type(1) th:nth-of-type(3),
.SEIZO090-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(3) {
    width: 75px;
    max-width: 75px;
}

/* 生産日 */
.SEIZO090-tbl-search thead tr:nth-of-type(1) th:nth-of-type(4),
.SEIZO090-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(4) {
    width: 95px;
    max-width: 95px;
}

/* ライン */
.SEIZO090-tbl-search thead tr:nth-of-type(1) th:nth-of-type(5),
.SEIZO090-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(5) {
    width: 65px;
    max-width: 65px;
}

/* ライン名称 */
.SEIZO090-tbl-search thead tr:nth-of-type(1) th:nth-of-type(6),
.SEIZO090-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(6) {
    width: 200px;
    max-width: 200px;
}

/* 品目コード */
.SEIZO090-tbl-search thead tr:nth-of-type(1) th:nth-of-type(7),
.SEIZO090-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(7) {
    width: 120px;
    max-width: 120px;
}

/* 品目名称 */
.SEIZO090-tbl-search thead tr:nth-of-type(1) th:nth-of-type(8),
.SEIZO090-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(8) {
    width: 200px;
    max-width: 200px;
}

/* ロットNo. */
.SEIZO090-tbl-search thead tr:nth-of-type(1) th:nth-of-type(9),
.SEIZO090-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(9) {
    width: 150px;
    max-width: 150px;
}

/* 賞味期限 */
.SEIZO090-tbl-search thead tr:nth-of-type(1) th:nth-of-type(10),
.SEIZO090-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(10) {
    width: 100px;
    max-width: 100px;
}

/* 出来高 */
.SEIZO090-tbl-search thead tr:nth-of-type(1) th:nth-of-type(11),
.SEIZO090-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(11) {
    width: 75px;
    max-width: 75px;
}

/* 不良数 */
.SEIZO090-tbl-search thead tr:nth-of-type(1) th:nth-of-type(12),
.SEIZO090-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(12) {
    width: 75px;
    max-width: 75px;
}

/* 検食数 */
.SEIZO090-tbl-search thead tr:nth-of-type(1) th:nth-of-type(13),
.SEIZO090-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(13) {
    width: 75px;
    max-width: 75px;
}

/* 完成数 */
.SEIZO090-tbl-search thead tr:nth-of-type(1) th:nth-of-type(14),
.SEIZO090-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(14) {
    width: 75px;
    max-width: 75px;
}

/* 製造開始日 */
.SEIZO090-tbl-search thead tr:nth-of-type(1) th:nth-of-type(15),
.SEIZO090-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(15) {
    width: 100px;
    max-width: 100px;
}

/* 製造終了日 */
.SEIZO090-tbl-search thead tr:nth-of-type(1) th:nth-of-type(16),
.SEIZO090-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(16) {
    width: 100px;
    max-width: 100px;
}

/* 製造時間 */
.SEIZO090-tbl-search thead tr:nth-of-type(1) th:nth-of-type(17),
.SEIZO090-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(17) {
    width: 60px;
    max-width: 60px;
}

/* 納入倉庫コード */
.SEIZO090-tbl-search thead tr:nth-of-type(1) th:nth-of-type(18),
.SEIZO090-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(18) {
    width: 60px;
    max-width: 60px;
}

/* 納入倉庫名称 */
.SEIZO090-tbl-search thead tr:nth-of-type(1) th:nth-of-type(19),
.SEIZO090-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(19) {
    width: 200px;
    max-width: 200px;
}

/****tbody部調整****/
/*文字配置指定*/
/* [right]  №、出来高、不良数、完成数、検食数  */
.SEIZO090-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(1),
.SEIZO090-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(11),
.SEIZO090-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(12),
.SEIZO090-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(13),
.SEIZO090-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(14) {
    text-align: right;
}

/*********************詳細画面********************/
/********ヘッダー情報欄********/
/*ヘッダテーブル全体幅*/
.SEIZO090-detail-header {
    /* width: 800px;
    max-width: 800px;
    min-width: 800px; */
    margin-bottom: 10px;
}

.SEIZO090-tbl_head_lbl {
    width: 500px;
    max-width: 500px;
    min-width: 500px;
}

/*ヘッダテーブル-倉庫情報*/
.SEIZO090-sokocd_lbl {
    width: 30px;
    max-width: 30px;
    min-width: 30px;
}
.SEIZO090-sokonm_lbl {
    width: 335px;
    max-width: 335px;
    min-width: 335px;
}

/*ヘッダテーブル-ライン情報*/
.SEIZO090-linecd_lbl {
    width: 30px;
    max-width: 30px;
    min-width: 30px;
}
.SEIZO090-linenm_lbl {
    width: 300px;
    max-width: 300px;
    min-width: 300px;
}

/*ヘッダテーブル-品目情報*/
.SEIZO090-seihincd_lbl {
    width: 100px;
    max-width: 100px;
    min-width: 100px;
}
.SEIZO090-seihinnm_lbl {
    width: 300px;
    max-width: 300px;
    min-width: 300px;
}

.SEIZO090-lbl-suryo {
    text-align: right;
}

/********明細情報①********/

/*左右テーブルコンテナ内設定*/

.SEIZO090-row-block-item{
    display: inline-block;
    margin: 0 30px 0 7px;
    position: relative;
}

.SEIZO090-row-block-item-margin{
    margin: 4px 12px 2px 9px;
}

.SEIZO090-number_wd{
    width: 100px;
}

.SEIZO090-lbl-ShohinNm{
    width: 100px;
}

/*テーブル項目*/
.SEIZO090-div_item1 th {
    text-align: center;
}

.SEIZO090-txt-right {
    text-align: right;
}

.SEIZO090-txt-ChoriTejun{
   width: 490px;
   height: 100px;
}

.SEIZO090-txt-line_cd{
   width: 34px;
}

.SEIZO090-tbl-kisetu tbody tr,
.SEIZO090-tbl-kisetu tbody td{
    border: 0px none;
}
.SEIZO090-tbl-kisetu tbody td{
    width: 35px;
    text-align: left;
}

.SEIZO090-div-checkarea {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    margin: 5px 0;
}
.SEIZO090-txt-upload_file {
    width: 250px;
}

/********明細情報-労務費情報********/
.SEIZO090-tbl-dtl-romu{
    width:835px;
    margin:0px;
    max-height: 97px;
    overflow-y: auto;
    display: block;
}

/* 行追加ボタン */
.SEIZO090-bottom-margin{
    margin-top: 6px;
    margin-bottom: 15px;
}
/* 作業人数 */
.SEIZO090-txt-workers_num{
    text-align: right;
}

/* No */
.SEIZO090-tbl-dtl-romu thead tr:nth-of-type(1) th:nth-of-type(1),
.SEIZO090-tbl-dtl-romu tbody tr:nth-of-type(1) td:nth-of-type(1) {
    width: 25px;
    max-width: 25px;
}

/* 雇用形態 */
.SEIZO090-tbl-dtl-romu thead tr:nth-of-type(1) th:nth-of-type(2),
.SEIZO090-tbl-dtl-romu tbody tr:nth-of-type(1) td:nth-of-type(2) {
    width: 120px;
    max-width: 120px;
}

/* 作業人数 */
.SEIZO090-tbl-dtl-romu thead tr:nth-of-type(1) th:nth-of-type(3),
.SEIZO090-tbl-dtl-romu tbody tr:nth-of-type(1) td:nth-of-type(3) {
    width: 60px;
    max-width: 60px;
}

/* 時間 */
.SEIZO090-tbl-dtl-romu thead tr:nth-of-type(1) th:nth-of-type(4),
.SEIZO090-tbl-dtl-romu tbody tr:nth-of-type(1) td:nth-of-type(4) {
    width: 80px;
    max-width: 80px;
}

/* 単価 */
.SEIZO090-tbl-dtl-romu thead tr:nth-of-type(1) th:nth-of-type(5),
.SEIZO090-tbl-dtl-romu tbody tr:nth-of-type(1) td:nth-of-type(5) {
    width: 100px;
    max-width: 100px;
}

/* 金額 */
.SEIZO090-tbl-dtl-romu thead tr:nth-of-type(1) th:nth-of-type(6),
.SEIZO090-tbl-dtl-romu tbody tr:nth-of-type(1) td:nth-of-type(6) {
    width: 100px;
    max-width: 100px;
}

/* □ */
.SEIZO090-tbl-dtl-romu thead tr:nth-of-type(1) th:nth-of-type(7),
.SEIZO090-tbl-dtl-romu tbody tr:nth-of-type(1) td:nth-of-type(7) {
    width: 40px;
    max-width: 40px;
}

/* 中央配置 */
.SEIZO090-tbl-dtl-romu tbody tr td:nth-of-type(4),
.SEIZO090-tbl-dtl-romu tbody tr td:nth-of-type(7){
    text-align:center;
}
/* 右配置 */
.SEIZO090-tbl-dtl-romu tbody tr td:nth-of-type(1),
.SEIZO090-tbl-dtl-romu tbody tr td:nth-of-type(6) {
    text-align:right;
}

/* 内容量、単価 右寄せ
.SEIZO090-tbl-dtl-romu tbody tr td:nth-of-type(1),
.SEIZO090-tbl-dtl-romu tbody td:nth-of-type(5),
.SEIZO090-tbl-dtl-romu tbody td:nth-of-type(7),
.SEIZO090-tbl-dtl-romu tbody td:nth-of-type(10),
.SEIZO090-tbl-dtl-romu tbody td:nth-of-type(12){
    text-align:right;
}
*/

/********明細情報-原材料情報********/
/* 内容量 */
.SEIZO090-txt-naiyoryo {
    width: 80px;
    max-width: 80px;
    min-width: 80px;
}
/* 払出数 */
.SEIZO090-txt-suryo {
    width: 100px;
    max-width: 100px;
    min-width: 100px;
}
/* 単価 */
.SEIZO090-txt-tanka {
    width: 90px;
    max-width: 90px;
    min-width: 90px;
}
/* 仕入単価 */
.SEIZO090-txt-gen_tanka {
    width: 90px;
    max-width: 90px;
    min-width: 90px;
}
/* 投入単価 */
.SEIZO090-txt-tounyu_tanka {
    width: 90px;
    max-width: 90px;
    min-width: 90px;
    text-align: right;
}
/* 金額 */
.SEIZO090-txt-kngk {
    width: 90px;
    max-width: 90px;
    min-width: 90px;
    text-align: right;
}
/* 行摘要 */
.SEIZO090-txt-tekiyo {
    width: 190px;
    max-width: 190px;
    min-width: 190px;
}

/* 倉庫名称 */
.SEIZO090-lblSokoNm{
    width: 120px;
    max-width: 120px;
    min-width: 120px;
}

/* 原料名 */
.SEIZO090-lbl-shohin_nm{
    width: 270px;
    max-width: 270px;
    min-width: 270px;
}

.SEIZO090-tbl-dtl-gen {
    /*width:1422px;*/
    width: 1705px;
    margin:0px;
    max-height: 281px;
    overflow-y: auto;
    display: block;
}

/* 1行目-No */
.SEIZO090-tbl-dtl-gen thead tr:nth-of-type(1) th:nth-of-type(1),
.SEIZO090-tbl-dtl-gen tbody tr:nth-of-type(1) td:nth-of-type(1) {
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}
/* 1行目-原料コード */
.SEIZO090-tbl-dtl-gen thead tr:nth-of-type(1) th:nth-of-type(2),
.SEIZO090-tbl-dtl-gen tbody tr:nth-of-type(1) td:nth-of-type(2) {
    width: 150px;
    max-width: 150px;
    min-width: 150px;
}
/* 1行目-規格名 */
.SEIZO090-tbl-dtl-gen thead tr:nth-of-type(1) th:nth-of-type(3),
.SEIZO090-tbl-dtl-gen tbody tr:nth-of-type(1) td:nth-of-type(3) {
    width: 150px;
    max-width: 150px;
    min-width: 150px;
}
/* 1行目-原料区分 */
.SEIZO090-tbl-dtl-gen thead tr:nth-of-type(1) th:nth-of-type(4),
.SEIZO090-tbl-dtl-gen tbody tr:nth-of-type(1) td:nth-of-type(4) {
    width: 100px;
    max-width: 100px;
    min-width: 100px;
}
/* 1行目-払出倉庫 */
.SEIZO090-tbl-dtl-gen thead tr:nth-of-type(1) th:nth-of-type(5),
.SEIZO090-tbl-dtl-gen tbody tr:nth-of-type(1) td:nth-of-type(5) {
    width: 200px;
    max-width: 200px;
    min-width: 200px;
}
/* 1行目-単位 */
.SEIZO090-tbl-dtl-gen thead tr:nth-of-type(1) th:nth-of-type(6),
.SEIZO090-tbl-dtl-gen tbody tr:nth-of-type(1) td:nth-of-type(6) {
    width: 100px;
    max-width: 100px;
    min-width: 100px;
}
/* 1行目-在庫数 */
.SEIZO090-tbl-dtl-gen thead tr:nth-of-type(1) th:nth-of-type(7),
.SEIZO090-tbl-dtl-gen tbody tr:nth-of-type(1) td:nth-of-type(7) {
    width: 139px;
    max-width: 139px;
    min-width: 139px;
}
/* 2行目-投入可能数 */
.SEIZO090-tbl-dtl-gen tbody tr:nth-of-type(2) td:nth-of-type(5) {
    width: 139px;
    max-width: 139px;
    min-width: 139px;
    text-align: right;
}
/* 1行目-払出数 */
.SEIZO090-tbl-dtl-gen thead tr:nth-of-type(1) th:nth-of-type(8),
.SEIZO090-tbl-dtl-gen tbody tr:nth-of-type(1) td:nth-of-type(8) {
    width: 139px;
    max-width: 139px;
    min-width: 139px;
}
/* 2行目-ロット内訳 */
.SEIZO090-tbl-dtl-gen tbody tr:nth-of-type(2) td:nth-of-type(6) {
    width: 100px;
    max-width: 100px;
    min-width: 100px;
    text-align: center;
}
/* .SEIZO090-tbl-dtl-gen tbody tr:nth-of-type(2) td:nth-of-type(6) {
    width: 80px;
    max-width: 80px;
} */
.SEIZO090-tbl-dtl-gen tbody tr:nth-of-type(2) td:nth-of-type(7) {
    width: 20px;
    max-width: 20px;
    min-width: 20px;
}

/* 1行目-仕入単価 */
.SEIZO090-tbl-dtl-gen thead tr:nth-of-type(1) th:nth-of-type(9),
.SEIZO090-tbl-dtl-gen tbody tr:nth-of-type(1) td:nth-of-type(9) {
    width: 110px;
    max-width: 110px;
    min-width: 110px;
}
/* 1行目-投入単価 */
.SEIZO090-tbl-dtl-gen thead tr:nth-of-type(1) th:nth-of-type(10),
.SEIZO090-tbl-dtl-gen tbody tr:nth-of-type(1) td:nth-of-type(10) {
    width: 110px;
    max-width: 110px;
    min-width: 110px;
}
/* 1行目-行摘要 */
.SEIZO090-tbl-dtl-gen thead tr:nth-of-type(1) th:nth-of-type(11),
.SEIZO090-tbl-dtl-gen tbody tr:nth-of-type(1) td:nth-of-type(11) {
    width: 210px;
    max-width: 210px;
    min-width: 210px;
}
/* 1行目-チェックボックス（削除） */
.SEIZO090-tbl-dtl-gen thead tr:nth-of-type(1) th:nth-of-type(12),
.SEIZO090-tbl-dtl-gen tbody tr:nth-of-type(1) td:nth-of-type(12) {
    width: 30px;
    max-width: 30px;
    min-width: 30px;
    text-align: center;
}

/* 2行目-原料名 */
/* 2行目-ロット種別 */
/* 2行目-内容量 */
/* 2行目-ロット内訳 */
/* 2行目-金額 */


/* 右配置 */
.SEIZO090-tbl-dtl-gen tbody tr:nth-of-type(1) td:nth-of-type(1),
.SEIZO090-tbl-dtl-gen tbody tr:nth-of-type(1) td:nth-of-type(7),
.SEIZO090-tbl-dtl-gen tbody tr:nth-of-type(2) td:nth-of-type(4),
.SEIZO090-tbl-dtl-gen tbody tr:nth-of-type(2) td:nth-of-type(8) {
    text-align:right;
}

/* 中央配置 */
.SEIZO090-tbl-dtl-gen tbody tr:nth-of-type(1) td:nth-of-type(11) {
    text-align:center;
}

/* 一括削除 ボタン */
.SEIZO090-btn_all_del {
    background-color: #e94452;
    border: 2px solid #000;
    color: white;
    height: 24px;
    width: 45px;
    margin:0px;
    font-weight: bold;
}

/* 明細 ボタン */
.SEIZO090-btn_meisai {
   width: 20px;
   margin: 0;
   font-weight: bold;
}

/* 削 ボタン */
.SEIZO090-btn_del {
   background-color: #e94452;
   border: 2px solid #000;
   color: white;
}

/* ↓、↑ ボタン */
.SEIZO090-btn_down,
.SEIZO090-btn_up {
   background-color:lightgray;
   color           :black;
}

/* 各項目 */
.SEIZO090-txt-genryo_cd{
    text-align: left;
    width: 100px;
    min-width: 100px;
}

/********ロット内訳画面********/
.SEIZO090-lot-header-tbl{
    width: 950px;
}

.SEIZO090-lot-header-tbl tr:nth-of-type(1) td:nth-of-type(1) {
    width: 120px;
    max-width: 120px;
    min-width: 120px;
}
.SEIZO090-lot-header-tbl tr:nth-of-type(2) td:nth-of-type(1) {
    width: 120px;
    max-width: 120px;
    min-width: 120px;
}
.SEIZO090-lot-header-tbl tr:nth-of-type(2) td:nth-of-type(2) {
    width: 410px;
    max-width: 410px;
    min-width: 410px;
}
.SEIZO090-lot-header-tbl tr:nth-of-type(2) td:nth-of-type(3) {
    width: 100px;
    max-width: 100px;
    min-width: 100px;
}

.SEIZO090-lbl-hdr_soko_cd{
    width: 100px;
}

.SEIZO090-lbl-hdr_soko_nm{
    width: 350px;
}
.SEIZO090-lbl-hdr_genryo_cd{
    width: 100px;
}
.SEIZO090-lbl-hdr_genryo_nm{
    width: 400px;
}
.SEIZO090-lbl-hdr_mate_kbn{
    width: 100px;
}

.SEIZO090-header-btn-right{
    margin-right: 298px;
}

.SEIZO090-lbl-right{
    text-align: right;
}

.SEIZO090-lbl-shire_no {
    width: 95px;
    max-width: 95px;
    min-width: 95px;
}

.SEIZO090-lbl-lotno {
    width: 100px;
    max-width: 100px;
    min-width: 100px;

}

.SEIZO090-lbl-kansan_su{
    text-align: right;
}
.SEIZO090-lbl-tounyukanousu{
    text-align: right;
}
.SEIZO090-lbl-kngk{
    text-align: right;
}

.SEIZO090-tbl-lot{
    width: 600px;
}

.SEIZO090-tbl-suryo_wd{
    width: 600px;
}

/* 自動引当ボタン */
.SEIZO090-auto-hikiate-bottom-margin{
    margin: 0;
    margin-bottom: 5px;
}

/*明細テーブル*/
.SEIZO090-tbl-lot {
    margin-top: 0;
    overflow-y: auto;
    display: block;
    width: 910px;
    margin: 0px 0;

}

.SEIZO090-tbl-lot_foot{
    margin: 0px 0;
}

.SEIZO090-tbl-lot_scroll{
    overflow-y: scroll;
    height: 280px;
    width: 927px;
}

/****列幅設定****/
/*1列目(No)*/
.SEIZO090-tbl-lot_col1 {
    width: 40px;
}
/*2列目(在庫区分)*/
.SEIZO090-tbl-lot_col2 {
    width: 70px;
}
/*3列目(入荷日)*/
.SEIZO090-tbl-lot_col3 {
    width: 100px;
}
/*4列目(ロットNo)*/
.SEIZO090-tbl-lot_col4 {
    width: 170px;
}
/*5列目(在庫数)*/
.SEIZO090-tbl-lot_col5 {
    width: 95px;
}
/*6列目(数量)*/
.SEIZO090-tbl-lot_col6 {
    width: 127px;
}
/*7列目(換算数)*/
.SEIZO090-tbl-lot_col7 {
    width: 95px;
}
/*8列目(仕入単価)*/
.SEIZO090-tbl-lot_col8 {
    width: 117px;
}
/*9列目(投入単価)*/
.SEIZO090-tbl-lot_col9 {
    width: 95px;
}
/*10列目(金額)*/
.SEIZO090-tbl-lot_col10 {
    width: 95px;
}

/*文字配置指定*/
/* [right]  1:№  */
.SEIZO090-tbl-lot tbody tr td:nth-of-type(1) ,
.SEIZO090-tbl-lot tbody tr td:nth-of-type(5) ,
.SEIZO090-tbl-lot tbody tr td:nth-of-type(7) {
    text-align: right;
}

/*フッター制御*/
.SEIZO090-tbl-foot {
    width: 910px;
} 

.SEIZO090-tbl-lot_foot tfoot tr th {
    width: auto;
}
.SEIZO090-tbl-lot_foot tfoot tr td {
    width: auto;
}
